
Redmine - Defect #8650

activity list date problem

2011-06-20 15:39 - Cleocir José Hoffmann

Status: Closed Start date: 2011-06-20

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello.

I updated my redmine to version 1.2.0 and when i open activity tab, the activity list show all issues with a day ago.

Example:

Today is 2011/06/20 and i created a task with start date 2011/06/20

In Activity menu tab these show my new task on day 2011/06/19 list (a day ago)

Please check!

History

#1 - 2011-06-21 15:04 - Cleocir José Hoffmann

- Status changed from New to Resolved

- % Done changed from 0 to 100

The problem is not caused by RedMine, but at plugin redmine_backlogs.

Sorry!

#2 - 2011-06-21 15:04 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks a lot for your feedback !!
